Subject: PPP frames

From: David Pittman <[email-masked]>
Date: Sat, 28 Mar 1998 01:13:21 -0500

RFC 1662 says that the field after the host address (FF) is the control
field, which should be free.  Why is the next byte I get 7D?  Should it
be discarded?  Is it possible it isn't normal PPP framing or HDLC
framing, but another kind?